#wpadminbar{
    top: auto!important;
    bottom: 0!important;
}
.background-index-hire-us {
    position: relative;
}


.index-hire-us-block-des {
    padding-bottom: 40px;
    font-size: 18px;
}

.title-index-videos-featured {
    color: #A48A56;
    font-size: 28px;
    text-transform: uppercase;

}
.title-index-pricing-page {
    color: #A48A56;
    font-size: 28px;
    text-transform: uppercase;
    font-family: 'Karla', sans-serif;

}
.wrap-title-video-featured {
    margin-bottom: 30px;
}

.index-check-our-availability {
    position: relative;
}


.index-video-graphy-blog-title {
    color: #A48A56;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
}

.image-blog {
    overflow: hidden;
    position: relative;
}

.image-blog:hover img {
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -o-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
    -webkit-backface-visibility: hidden;
}

.image-featured-portfolio-block .image-blog:hover img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-backface-visibility: hidden;
}

.image-blog img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-backface-visibility: hidden;
    width: 100%;
}

.image-blog img {
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -o-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
}

.image-blog:hover .image-blog-title {
    background: none;
}



.line-width-120 {
    border: 1px solid #fff;
    width: 120px;
    text-align: center;
    margin: 0 auto;
}

.wrap-image-effect-hover {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    height: 0px;
    padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    margin-top: 400px;
}

.image-blog:hover .wrap-index-video-featured {
    opacity: 1;
    margin-top: 0px;
    height: 100%;
    top: 0;
}
.sub-header {
    background: #333;
    min-height: 80px;
}

.sub-header .banner-top {
    overflow: unset;
}

.hire-us-gray {
    color: #fff !important;
    background: #907d57 !important;
    border: 1px solid #A48A56 !important;
    border-radius: 50%;
}


/*.portfolio-single-video-short-des .title {*/
    /*color: #333;*/
    /*font-size: 40px;*/
    /*text-transform: uppercase;*/
    /*line-height: 46px;*/
    /*margin-top: -2px;*/
    /*font-family: "RobotoCondensedLight";*/
/*}*/

/*.portfolio-single-video-short-des .sub-title {*/
    /*color: #A48A56;*/
    /*font-size: 22px;*/
    /*text-transform: uppercase;*/
    /*line-height: 32px;*/
    /*margin-top: 16px;*/
    /*max-height: 81px;*/
/*}*/


.pricing-our-film {
    background: #f2f2f2;
}

.pricing-our-film-des {
    padding: 20px;
    text-align: center;
}

.pricing-our-film .border-right {
    border-right: 1px solid #333;
}

.img-cicle {
    border-radius: 50%;
    height: 200px;
    width: 200px;
    margin: 0 auto;
    display: block;
    border: 1px solid #ccc;
}

.img-cicle-auto {
    border-radius: 50%;
    margin: 0 auto;
    display: block;
    border: 1px solid #ccc;
}

.color-gray {
    color: #a48a56;
}

.background-gray {
    background-color: #e4dccc;
}

.color-nomal {
    color: #333 !important;
}

.color-gray-bold {
    color: #a48a56;
}

.color-white {
    color: #fff;
}

.text-tranform-upcase {
    text-transform: uppercase;
}





.image-blog .background-our-story-person-hover {
    background-color: #e4dccc;
}

.our-story .sub-title {
    margin-bottom: 15px;
}

.our-story .title {
    text-transform: uppercase;
    font-size: 24px;
}

.our-story .wrap-index-video-featured .footer {
    top: 50%;
}

.home-our-team-img-video img {
    max-height: 323px;
    width: 100%;
    overflow: hidden;
    object-fit: cover;
    background-color: #6b7574;
}

.home-our-team-img-video .home-image-our-team .home-our-team-image-opacity {
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    background: #131212ad;
    color: #a48a56;
    text-transform: uppercase;
    font-size: 20px;
    padding-top: 25%;
}

.home-our-team-img-video .home-image-our-team {
    float: left;
    width: 50%;
    position: relative;
}

.home-our-team-img-video .home-video-our-team {
    float: right;
    width: 50%;
    background-color: #ccc;
    height: 100%;
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: center;
}

.home-our-team-img-video .home-video-our-team img {
    height: 100%;
}

.home-video-our-team .playVideo iframe {
    width: 100%;
    height: 100%;
}

.home-our-team-img-video {
    width: 100%;
}









select:focus, select:hover, select:active {
    border: none;
}

/* Css select box */

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #a48a56;
    line-height: 28px;
    text-transform: uppercase;
    font-size: 22px;
    padding: 0px;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: none;
    border-radius: 0;
}

.list-style-none ul li {
    list-style: none;
}

.footer-social {
    display: block;
    float: left;
    margin-left: 0;
    padding-left: 0;
}

.footer-social li {
    display: inline;
    list-style: none;
    float: left;
}

.training-list-course .title-index-videos-featured {
    height: 115px;
}

.section-hire-us .form-group {
    margin-bottom: 2.5em;
}




.section-hire-us .form-contact {
    margin-left: 30px;
}

.section-hire-us .contact_details {
    margin-right: 30px;
}

.line-vertical {
    height: 35%;
    border: 1px solid #a48a56;
    width: 1px;
    float: left;
    position: absolute;
    left: 49%;
    top: 50%;
}

.main-menu li a.email-social-header {
    font-size: 23px;
    color: #a48a56;
    margin-left: 10px;
    margin-right: 10px;
    background: none;
}

.main-menu li a.face-social-header {
    font-size: 22px;
    color: #a48a56;
    margin-left: 10px;
    margin-right: 10px;
    background: none;
}

.main-menu li a.ins-social-header {
    font-size: 25px;
    color: #a48a56;

    margin-right: 10px;
    background: none;
}

.wrap-index-video-featured-portfolio:hover {
    opacity: 1;

}

.dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
}

.home-social-praise-face {

    padding: 15px !important;
    position: relative;
}

.date-check-available {
    color: #fff;
}

.main-banner-image {
    max-height: 712px;
    width: 100%;
    object-fit: cover;
}

.value-filter-portfolio-wedding-type {
    background-position-x: 95%;
    background-size: 8% 36%;
}

.value-filter-portfolio-wedding-location {
    background-position-x: 95%;
    background-size: 8% 36%;
}

button {
    cursor: pointer;
}


.wrap-single-video-portfolio {
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.wrap-single-video-portfolio img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#video-playing-portfolio-single img {
    position: absolute;
    top: 48%;
    cursor: pointer;
   
    width: unset;
    height: unset;
    object-fit: unset;
}
.banner-front-page-content .boutique-scroll-in-view-heading{
        opacity: 1;
        transform: translateY(0) ;
}
.home-des-introduce.pricingPage{
    padding-top:0;
    padding-bottom: 100px;
}
h2 {
    margin-bottom: 20px;
}
.halfwidth.halfwidthleft{
    width: 50%;
    float: left;
}
.halfwidth.halfwidthright{
    width: 50%;
    float: right;
}
section.portfolio-single-video.padding-bottom-80.padding-top-80 .col-4 {
    padding: 0 5px;
}

@media (min-width: 768px) {
    .boutique-scroll {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: all cubic-bezier(.215, .61, .355, 1) 2s;
        -moz-transition: all cubic-bezier(.215, .61, .355, 1) 2s;
        transition: all cubic-bezier(.215, .61, .355, 1) 2s;
        opacity: 0;
        will-change: transform, opacity;
        transform: translateY(100px);

    }
    .boutique-scroll-banner {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: all cubic-bezier(.215, .61, .355, 1) 1s;
        -moz-transition: all cubic-bezier(.215, .61, .355, 1) 1s;
        transition: all cubic-bezier(.215, .61, .355, 1) 5s;
        opacity: 0;
        will-change: transform, opacity;
        transform: translateY(500px);

    }
   
    .boutique-scroll-in-view,
	.boutique-scroll-2.boutique-scroll-in-view-2, 
	.boutique-scroll-3.boutique-scroll-in-view-3 {
	opacity: 1;
	transform: translateY(0) ;
	}

	.boutique-scroll-2 {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-webkit-transition: all cubic-bezier(.215, .61, .355, 1) 2.5s;
	-moz-transition: all cubic-bezier(.215, .61, .355, 1) 2.5s;
	transition: all cubic-bezier(.215, .61, .355, 1) 2.5s;
	opacity: 0;
	will-change: transform, opacity;
	transform: translateY(100px);

	}
	.boutique-scroll-3 {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-webkit-transition: all cubic-bezier(.215, .61, .355, 1) 6s;
	-moz-transition: all cubic-bezier(.215, .61, .355, 1) 6s;
	transition: all cubic-bezier(.215, .61, .355, 1) 6s;
	opacity: 0;
	will-change: transform, opacity;
	transform: translateY(100px);

	}
}

.image-featured-portfolio-block .image-blog:hover .wrap-index-video-featured {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$opacityIE)";
    filter: alpha(opacity=100);
    visibility: visible;
}

.wrap-index-video-featured-portfolio {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: .9s cubic-bezier(.18, 1, .21, 1);
    -moz-transition: .9s cubic-bezier(.18, 1, .21, 1);
    transition: .9s cubic-bezier(.18, 1, .21, 1);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$opacityIE)";
    filter: alpha(opacity=0);
    visibility: hidden;
}

.margin-left-45 {
    margin-left: 45px !important;
}

.wrap-index-video-featured-portfolio .play {
    text-align: center;

}
#video-modal .modal-lg{
    max-width: 900px;

}
#video-modal .modal-body{
    height: 100%;
    padding: 0;
    background-color: #0d0e10;
}
#video-modal .modal-content{
    background: none;
}
#video-modal .modal-header{
    border-bottom: 0;
    background-color: none;
}
#video-modal{
   background: #0c0b0bab;
}
#video-modal .modal-content{
    border: none;
}
.video-container {
    right: 0;
    bottom: 0;
    text-align: center;
    overflow: hidden;
    background-color: #232323;
    top: 0;
}
.video-container>video {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.menu-fixed{
    position: fixed;
    top: 0px;
}

#video-modal .modal-header .close{
    color: #fff;
}
#video-modal .modal-footer{
    border-top: none;
}
.modal-footer .share-by span{
    color: #fff;
}
.modal-footer .share-by a{
    color: #907d57;
    font-size: 20px;
    margin-left: 20px;
}


.block-pricing ul{
    padding-left:0; 
}
.background-our-extra{
    background: #FDFCFB;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
}

.background-index-hire-us .anination-hire-home{
    color: #fff;
    text-align: center;
    background: #907d57;
    /* border: 1px solid #A48A56; */
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    font-size: 20px;
    text-transform: uppercase;
    padding-top: 34px;
    position: absolute;
    left: 47%;
    z-index: 5;
    top:0px;
    margin-top: 0px;
    -webkit-transition: top 4s; /* Safari */
    transition: top 4s;
}
.brv-loaded .anination-hire-home{
    top: -47px;
}



.background-index-hire-us .anination-hire-home:hover,.hire-us:hover{
    cursor: pointer;
    -webkit-transition: background 1s; /* Safari */
    transition: background 1s;
}
.hire-us:hover{
	border-color:transparent !important;
}

.block-praise-person--content{
    /*height: 100px;*/
	height:auto; 
    overflow: hidden;
}

.top-transaction {
    width: 0px;
    height: 3px;
    background: #9c8f71;
    transition: width 20s;
    -webkit-transition: width 20s; /* Safari 3.1 to 6.0 */
    position: absolute;
}

.brv-loaded .top-transaction {
    width: 100%;
}

p {
font-size:15px;}
/*----------------*/
.footer-social li a:hover i,
.footer-social li a:focus i{
	color:#8a867e;
}
.wrap-index-video-featured .footer .share-by:hover,
.wrap-index-video-featured .footer .share-by:focus{
	color:#fff;
	cursor:unset;
}
.modal-footer .share-by >a i{color:#fff;}  
.modal-footer .share-by >a:hover i,
.modal-footer .share-by >a:focus i{color:rgb(114, 99, 72);}
.modal-footer .share-by:hover, .modal-footer .share-by:focus{cursor:unset;} 
/*.portfolio-single-video-short-des .title,*/
/*.portfolio-single-video-short-des .sub-title{font-family: rift-soft, sans-serif; letter-spacing:2px; display:table; width:100%; font-weight: normal;}*/
/*.portfolio-single-video-short-des .sub-title .color-gray.font-size-18{font-size:28px !important;}*/
/*.portfolio-single-video-short-des .content-des,*/
/*.portfolio-single-video-short-des .share-this-story{font-size:15px;} */
/*.portfolio-single-video-short-des .share-this-story a,*/
/*.portfolio-single-video-short-des .share-this-story{display:inline-block; vertical-align:middle;} */
/*.portfolio-single-video-short-des .share-this-story i{font-size:24px;} */
.section-hire-us h2.title{text-transform:uppercase; font-size:40px; margin:0; letter-spacing: 2px; font-weight:normal; color:#333;}
.section-hire-us .thank{letter-spacing:4px; font-size:48px;}
.section-hire-us .sub-thank{font-size:18px;}

.pricing .sub-title{font-size:22px !important;}
.pricing .pricing-our-film-des, .pricing .btn-pricing{font-size:15px;}
@media(min-width:768px){
	.max-width-container-620{max-width:620px;    margin: 0 auto;}
}
@media(min-width:768px) and (max-width:991px){
	.section-hire-us .form-contact .index-btn{padding:8px 10px;} 
}
@media(max-width:767px){
	.row .col-8, .row .col-4{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

    .wrap-box-check-avaiable .index-btn {
          margin-top: 3px;
    }


    .col-12.col-md-2.col-hire-us {
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        width: 98px;
    }
    .line-vertical {
        display: none;
    }

}
@media(max-width:320px){
	.section-hire-us .form-group .row button{margin:0;}
	.section-hire-us .form-group .row button:last-child{margin:20px 0 0 !important;} 
}

.boutique-scroll-in-view,
    .boutique-scroll-2.boutique-scroll-in-view-2, 
    .boutique-scroll-3.boutique-scroll-in-view-3 {
        opacity: 1;
        transform: translateY(0) ;
    }

    .boutique-scroll-2 {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: all cubic-bezier(.215, .61, .355, 1) 2.5s;
        -moz-transition: all cubic-bezier(.215, .61, .355, 1) 2.5s;
        transition: all cubic-bezier(.215, .61, .355, 1) 2.5s;
        opacity: 0;
        will-change: transform, opacity;
        transform: translateY(100px);

    }
    .boutique-scroll-3 {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: all cubic-bezier(.215, .61, .355, 1) 6s;
        -moz-transition: all cubic-bezier(.215, .61, .355, 1) 6s;
        transition: all cubic-bezier(.215, .61, .355, 1) 6s;
        opacity: 0;
        will-change: transform, opacity;
        transform: translateY(100px);

    }


.home .playVideo .play-icon{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/play-button-portfolio.png');
}
.home .playVideo .play-icon:hover{
     background-image: url('../images/play-button-over.png');
}

.index-video-graphy-blog-image .readmore {
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 999999;
    color: #fff;
    font-size: 15px;
}

.index-video-graphy-blog-image .readmore i {
    margin: 0px 0px 0px 2px;
}

.morevideos {
    background: #fff;
}

@media (max-width: 1300px) {

    .index-praise-from-our-couple {
        background-position:-342px 0px !important;
        background-size: cover !important;
    }

    .hide-mobile {
        display: none;
    }


    .wrapper-quote-praise-index a {
        color: inherit;
    }

    .wrapper-quote-praise-index .quote_1 {
        left: 0px;
        color: #A48A56;
    }

    .wrapper-quote-praise-index .quote_2 {
        right: 0px;
        color: #A48A56;
    }

    .line-width-120{
        display: none !important;
        border: 1px solid #A48A56;
    }

}

@media (max-width: 980px) {
    .index-praise-from-our-couple {
        background-position:-201px 0px !important;
        background-size: cover !important;
    }
}

@media (max-width: 1008px) {
    .index-praise-from-our-couple {
        background-position:-342px 0px !important;
    }
}